<?xml version="1.0" encoding="utf-8"?>
<format unique_id="Xbox_h264_hd" templates="general.tmpl.xml" version="1.0">
	<name visible="false">Xbox360
		<tagvalue lang="zh_CN">Xbox360</tagvalue>
	</name>
	<full_name visible="false">H.264 HD Video
		<tagvalue lang="zh_CN">H.264 高清视频</tagvalue>
		<tagvalue lang="zh_TW">H.264 高清視頻</tagvalue>
	</full_name>
	<desc visible="false">H.264/MPEG-4 AVC HD profile optimized for Xbox360.
		<tagvalue lang="zh_CN">为Xbox360优化的H.264/MPEG-4 AVC高清视频方案.</tagvalue>
		<tagvalue lang="zh_TW">為Xbox360優化的H.264/MPEG-4 AVC高清視頻方案.</tagvalue>
	</desc>
	<icon>xbox.png</icon>
	<catalog visible="false">
		<item>Xbox</item>
	</catalog>
	<hd visible="false">
		<item>True</item>
	</hd>
	<ext_name items="mov,m4v">mov</ext_name>
	<start_time />
	<duration />
	<input_time_offset />
	<dframes />
	<file_size_limit />

	<simple>
		<filename />
		<video_size />
		<video_quality item_data="6000K, 4000K, 2000K" >4000K</video_quality> 
		<audio_quality item_data="320K, 128K, 64K">128K</audio_quality>
		<split />
	</simple>

	<vcodec default="H.264/MPEG-4 AVC">
		<preset name="H.264/MPEG-4 AVC" href="h264.codec.xml">
			<size items="1280x720,1920x1080">1280x720</size>
			<bitrate items="1800K,2000K,3000K,3500K,4000K,4500K,5000K,6000K">4000K</bitrate>
			<frame_rate items="Auto,20fps,23.97fps,24fps,25fps,29.97fps,30fps,50fps,60fps" item_data="ignore_me,20,23.97,24,25,29.97,30,50,60">ignore_me</frame_rate>
			<level items="31,32,40,41">31</level>
		</preset>
	</vcodec>

	<acodec default="MPEG-4 AAC">
		<preset name="MPEG-4 AAC" href="mpeg4aac.codec.xml">
			<bitrate items="64K,80K,96K,112K,128K,160K,192K,224K,256K,320K">128K</bitrate>
			<disable />
		</preset>
	</acodec>
</format>